lm3g_iter_s Struct Reference

## Data Fields

ngram_iter_t | base
unigram_t * | ug
bigram_t * | bg
trigram_t * | tg

## Detailed Description

Definition at line 276 of file lm3g_templates.c.

## Field Documentation

## base

ngram_iter_t lm3g_iter_s::base

Definition at line 277 of file lm3g_templates.c.

## bg

bigram_t* lm3g_iter_s::bg

Definition at line 279 of file lm3g_templates.c.

## tg

trigram_t* lm3g_iter_s::tg

Definition at line 280 of file lm3g_templates.c.

## ug

unigram_t* lm3g_iter_s::ug

Definition at line 278 of file lm3g_templates.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm3g_templates.c